<header class="header">
    <div class="container">
        <div class="header__wrap">
            <div class="header__primary">
                <a hidden="#" class="header__logo header-logo">
                    <i class="header-logo__image">
                        <img src="img/header_logo.svg" class="img-fluid" alt="">
                    </i>
                    <span class="header-logo__text">
                                Компрессорное оборудование<br>
                                Сервисное сопровождение<br>
                                Технические решения
                        </span>
                </a><!-- .header-logo -->
                <div class="header__info">
                    <div class="header__city">
                        <div class="switcher switcher--city" data-switcher>
                            <button class="switcher__button" data-switcher-button>
                                <span class="switcher__active" data-switcher-active>Москва</span>
                            </button>
                            <div class="switcher__content" data-switcher-content>
                                <div class="switcher__item active" data-switcher-item="Москва">Москва</div>
                                <div class="switcher__item" data-switcher-item="Санкт-Петербург">Санкт-Петербург</div>
                                <div class="switcher__item" data-switcher-item="Новосибирск">Новосибирск</div>
                                <div class="switcher__item" data-switcher-item="Екатеринбург">Екатеринбург</div>
                                <div class="switcher__item" data-switcher-item="Казань">Казань</div>
                                <div class="switcher__item" data-switcher-item="Нижний Новгород">Нижний Новгород</div>
                            </div>
                        </div><!-- .switcher -->
                    </div>
                    <div class="header__work-time">пн-пт с 8:00 до 19:00</div>
                </div><!-- .header__info -->
                <div class="header__search header__search--xl">
                    {% include "src/elements/parts/search.njk" %}
                </div><!-- .header__search -->
                <div class="header__contacts">
                    <div class="header-email">
                        <a href="mailto:zakaz@promair.ru" class="header-email__link">zakaz@promair.ru</a>
                        <button type="button" class="header-email__button" data-copy="zakaz@promair.ru" data-copy-hover="Скопировать" data-copy-active="Скопировано">
                            <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#file_copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                            <span class="header-email__tooltip" data-copy-hover="Скопировать" data-copy-active="Скопировано"></span>
                        </button>
                    </div><!-- .header-email -->
                    <div class="header__message">
                        <a href="#" class="btn-message">
                            <img src="img/whatsapp.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/telegram.svg" class="img-fluid" alt="">
                        </a>
                        <a href="#" class="btn-message">
                            <img src="img/viber.svg" class="img-fluid" alt="">
                        </a>
                    </div><!-- .header__message -->
                </div><!-- .header__contacts -->
                <div class="header__call">
                    <a href="tel:+7 (495) 374-91-45" class="header__phone">
                        <span>+7 (495) 374-91-45</span>
                    </a>
                    <button type="button" class="header__callback">
                        <span>заказать звонок</span>
                    </button>
                </div><!-- .header__call -->
                <div class="header__burger">
                    <button type="button" class="header-burger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__burger -->
            </div><!-- .header__primary -->
            <div class="header__secondary">
                <div class="header__scroll">
                    <a href="/" class="header__logo-sm">
                        <img src="img/header_logo_sm.svg" class="img-fluid" alt="">
                    </a>
                </div><!-- .header__scroll -->
                <nav class="header__nav">
                    <ul>
                        <li>
                            <a href="#" class="highlighted">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#percent" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Акции</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Сервис</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Лизинг</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Проекты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Компания</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu_arrow" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">О нас</a>
                                </li>
                                <li>
                                    <a href="#">Новости</a>
                                </li>
                                <li>
                                    <a href="#">Отзывы</a>
                                </li>
                                <li>
                                    <a href="#">Сертификаты</a>
                                </li>
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Контакты</span>
                            </a>
                        </li>
                    </ul>
                </nav>
                <div class="header__search header__search--sm">
                    {% include "src/elements/parts/search.njk" %}
                </div><!-- .header__search -->
                <div class="header__buttons">
                    <a href="#" class="header-button">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">2</span>
                        <span class="header-button__title">Сравнить</span>
                    </a><!-- .header-button -->
                    <a href="#" class="header-button">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">1</span>
                        <span class="header-button__title">Избранное</span>
                    </a><!-- .header-button -->
                    <a href="#" class="header-button">
                        <i class="header-button__icon">
                            <svg class="ico-svg" viewBox="0 0 25 24" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite.svg#cart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                        <span class="header-button__counter">2</span>
                        <span class="header-button__title">Корзина</span>
                    </a><!-- .header-button -->
                </div><!-- .header__buttons -->
                <div class="header__scroll">
                    <button type="button" class="header-burger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__scroll -->
            </div><!-- .header__secondary -->
        </div>
    </div>
</header><!-- .header -->

